.custom-pin-icon-public {
    background: none !important;
    border: none !important;
}

header {
    margin-bottom: 0 !important;
}

body {
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    background-color: #1c1d1a !important;
}

main {
    flex: 1;
    position: relative;
    overflow: hidden;
}

.sidebar-slideshow .h-48 {
    height: 100% !important;
    border-radius: 12px !important;
}

.custom-scrollbar::-webkit-scrollbar {
    width: 6px;
}

.custom-scrollbar::-webkit-scrollbar-track {
    background: transparent;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 4px;
}

.custom-scrollbar::-webkit-scrollbar-thumb:hover {
    background: rgba(255, 255, 255, 0.4);
}